
body{
  margin:0;
  font-family:Arial;
  background:linear-gradient(135deg,#0f0f0f,#1a1a1a);
  color:white;
  text-align:center;
  padding-top:80px;
}
h1{
  color:gold;
  font-size:60px;
}
p{
  color:#ccc;
  font-size:20px;
}
button{
  margin-top:30px;
  padding:15px 30px;
  font-size:18px;
  border:none;
  border-radius:10px;
  background:gold;
  cursor:pointer;
}
button:hover{
  background:orange;
}
